.footer {
  padding: 100px 0 78px 0;
  background: #0c1f3a;
}
.footer .footer-main {
  padding-bottom: 100px;
}

.footer .footer-main .font-white {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 24px;
}
.footer .footer-main .font-gray {
  color: #b6bbc4;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 24px;
}
.footer .footer-main .footer-nav {
  display: flex;
  flex-direction: column;
  margin-right: 102px;
}
.footer .footer-main .footer-contact-us {
  display: flex;
  flex-direction: column;
  margin-right: 180px;
}
.footer .footer-main .footer-contact-us .wechat-box {
  width: fit-content;
  position: relative;
  cursor: pointer;
}
.footer .footer-main .footer-contact-us .wechat-box:hover .wechat-code {
 display: inline-block;
}
.footer .footer-main .footer-contact-us .wechat-box .wechat-code {
  display: none;
  position: absolute;
  top: 50px;
  left: -38px;
  width: 120px;
}

.footer .footer-main .svg {
  margin-top: 30px;
}
.footer .footer-main .download-tft {
  display: flex;
  flex-direction: column;
  margin-left: 180px;
}
.footer .footer-main .download-tft .font-white {
  margin-bottom: 8px;
}
.footer .footer-main .download-tft .font-gray {
  margin-bottom: 17px;
}
.footer .footer-main .download-tft .img {
  width: 132px;
  height: 132px;
  margin-bottom: 10px;
}
.footer .footer-bottom {
  color: #b6bbc4;
  font-size: 14px;
  line-height: 20px;
}
.footer .footer-bottom .svg {
  margin: 0 20px;
}
